How to install ulatencyd on Debian 9 (Stretch)